header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ar Tonelico
  repository: kara.moe
  conditions:
    tagPresence:
    - d2ef7006-d08b-4cd1-8444-660f7205f549
    - 317e4e95-f03e-4b56-ba18-7f744f9cb1e8
    - 81a16ede-9956-4ed9-925f-2a3aff080ea0
    - 364866c7-95a6-4d74-8c35-68452448e1d0
  actions:
    addTag:
    - tid: c3da97d2-5ff0-4b28-8598-fc5ccf3e040d
      type: 18
